<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Gracias</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="estilos.css">

</head>
<img src="img/logo.jpeg" alt="Ground Zero" style="width: 200px; height: 150px"/>
<body>
    <a class="btn btn-primary" href="Registro.html" role="button">Registrate</a>
	<a class="btn btn-primary" href="login.html" role="button">Login</a>

    <figure class="text-end">
      <blockquote class="blockquote">
        <p>
          Pintura, Esculturas, Orfebrería, Tejidos y otras expresiones
          artísticas.
        </p>
      </blockquote>
      <figcaption class="blockquote-footer">
        Artesanos <cite title="Source Title">unidos </cite>
      </figcaption>
    </figure>
    <nav class="navbar navbar-expand-lg bg-body-tertiary">
        <div class="container-fluid">
          <a class="navbar-brand" href="index.html">
            <img
              src="img/logo.jpeg"
              alt="Logo"
              width="30"
              height="24"
              class="d-inline-block align-text-top"
            />
            Inicio</a
          >
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="pintura.html"
                  >Pinturas</a
                >
              </li>
              <li class="nav-item">
                <a class="nav-link" href="escultura.html">Esculturas</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="orfebreria.html">Orfebrería</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="tejido.html">Tejidos</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="otras.html">Otras Expresiones</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="QuienesSomos.html">Quienes Somos</a>
              </li>
            </ul>
            <form class="d-flex" role="search">
              <input
                class="form-control me-2"
                type="search"
                placeholder="artista, tipo, concepto"
                aria-label="Search"
              />
              <button class="btn btn-outline-success" type="submit">
                Buscar
              </button>
            </form>
          </div>
        </div>
        <div id="section-usuario">
          <p>Bienvenido </p>
          <p id="usuario"></p>
          <button onclick="cerrarsesion()">Cerrar Sesion</button>
        </div>
      </nav>
 <main
class="pt-5 bg-color text-center min-vh-100 d-flex justify-content-center align-items-center" >

<article>
<h1 class="display-1">GRACIAS</h1>
<p class="fs-3">Muchas gracias por tus comentarios</p>
</article>
</main>      
</body>
</html>
